package com.steerinfo.meterwork.meterworkdatacount.model;

import java.util.Date;

public class MeasurementAccuracyAnalysis {
    private String base_spot_name;
    private String carNo;
    private String actualFirstNo;
    private String predictionNo;
    private String operationFunction;
    private String operationPage;
    private String alarmInfo;
    private String valueFlag;
    private String createManNo;
    private String createManName;
    private Date createTime;
    private String meterMode;
    private String beforeFix;
    private String afterFix;
    private String note;

    public String getBase_spot_name() {
        return base_spot_name;
    }

    public void setBase_spot_name(String base_spot_name) {
        this.base_spot_name = base_spot_name;
    }

    public String getCarNo() {
        return carNo;
    }

    public void setCarNo(String carNo) {
        this.carNo = carNo;
    }

    public String getActualFirstNo() {
        return actualFirstNo;
    }

    public void setActualFirstNo(String actualFirstNo) {
        this.actualFirstNo = actualFirstNo;
    }

    public String getPredictionNo() {
        return predictionNo;
    }

    public void setPredictionNo(String predictionNo) {
        this.predictionNo = predictionNo;
    }

    public String getOperationFunction() {
        return operationFunction;
    }

    public void setOperationFunction(String operationFunction) {
        this.operationFunction = operationFunction;
    }

    public String getOperationPage() {
        return operationPage;
    }

    public void setOperationPage(String operationPage) {
        this.operationPage = operationPage;
    }

    public String getAlarmInfo() {
        return alarmInfo;
    }

    public void setAlarmInfo(String alarmInfo) {
        this.alarmInfo = alarmInfo;
    }

    public String getValueFlag() {
        return valueFlag;
    }

    public void setValueFlag(String valueFlag) {
        this.valueFlag = valueFlag;
    }

    public String getCreateManNo() {
        return createManNo;
    }

    public void setCreateManNo(String createManNo) {
        this.createManNo = createManNo;
    }

    public String getCreateManName() {
        return createManName;
    }

    public void setCreateManName(String createManName) {
        this.createManName = createManName;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getMeterMode() {
        return meterMode;
    }

    public void setMeterMode(String meterMode) {
        this.meterMode = meterMode;
    }

    public String getBeforeFix() {
        return beforeFix;
    }

    public void setBeforeFix(String beforeFix) {
        this.beforeFix = beforeFix;
    }

    public String getAfterFix() {
        return afterFix;
    }

    public void setAfterFix(String afterFix) {
        this.afterFix = afterFix;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }
}
